Prerequisites and Compatibility S.O./Browser of Tinfo educational contents

Prerequisites:

Plugin Flash - https://get.adobe.com/it/flashplayer/

Compatibility:

Windows XP:

  • IE 6 NO Not supported by Liferay
  • IE 7 OK - However, we do not recommend its use.
  • IE 8 OK
  • Firefox 36.0.1 OK
  • Firefox 37.0.1 OK
  • Chrome 41 OK
  • Opera 28 OK

Windows 7:

  • IE 11 OK
  • Firefox 37.0.1 OK
  • Chrome 41 OK
  • Opera 28 OK

Ubuntu 14.04 64bit

  • Firefox 31 OK
  • Chromium 37 OK

Windows 8.1

  • IE 11 OK
  • Chrome 41 OK
  • Firefox 37.0.1 OK
  • Opera 28 OK

Windows 10 Technical Preview

IE 11 OK

  • Chrome 40 OK
  • Firefox 32 OK
  • Firefox 37 OK
  • Opera OK

Mac Os Mountain Lion 10.8.2

  • Safari 6.0.1 OK
  • Chrome 41 OK
Find out more about our Online Workplace Safety Courses